﻿.subnav.ServicesLink ul {
    padding-left: 126px !important;
}

body {
    overflow-y: scroll !important;
    overflow-x: hidden;
}

    body #s4-workspace {
        overflow-x: hidden;
        overflow-y: auto !important;
    }


div.headerright {
    margin-bottom: 27px !important;
}

ul.social_media li {
    margin-right: 0.2px !important;
}

.BenefitHome div.globalnav ul.main.deskopMenuLink > li {
    width: 13%;
}

    .BenefitHome div.globalnav ul.main.deskopMenuLink > li#mnav_myclosetmaid {
        width: 15%;
        height: 19px;
    }

.BenefitHome div.globalnav ul.main.deskopMenuLink li a:hover:after, .BenefitHome div.globalnav ul.main.deskopMenuLink li a.selected:after {
    bottom: -5px;
}

.BenefitHome div.globalnav ul.deskopMenuLink li#mnav_myclosetmaid ul {
    top: 19px;
}

.language-selection-box {
    margin-right: 20px;
    margin-top: 1px;
}

#footer #ctl00_ctl34_csscontrol {
    padding-top: 4px;
}

#footer p.copyright {
    padding-top: 12px;
}

@-moz-document url-prefix() {
    /*div#header {
                height: 160px;
            }*/
    /*.ServicesLink {
                height: 30px;
            }*/
    .subnav.ServicesLink ul {
        margin-top: 0px;
    }

    .subnav.ServicesLink ul {
        margin-top: 0px;
        padding-left: 117px !important;
    }
}



#clm_hamb_menu_cont, #clm_hamb_menu_cont ul {
    margin: 0 auto;
    padding: 0;
    background-color: #FFFFFF;
}

#clm_hamb_menu_cont {
    display: block;
    width: 100%;
    list-style: none;
    position: relative;
    text-align: center;
    font-size: 18px;
    min-height: 20px;
    z-index: 101;
}

    #clm_hamb_menu_cont.fixed {
        position: fixed;
        top: 0;
        width: 100%;
    }

    #clm_hamb_menu_cont li {
        display: inline-block;
        list-style: none;
        padding: 0 20px;
        vertical-align: middle;
    }

@media only screen and (max-width: 768px) {
    #clm_hamb_menu_cont li {
        clear: both;
        float: none;
        display: block;
        background-color: #f0f0f0;
        margin-bottom: 2px;
    }
}

@media only screen and (max-width: 1280px) {
    #clm_hamb_menu_cont {
        display: block;
    }

    .clm_hamb_menu_closer {
        text-align: left;
    }

    #clm_hamb_menu_cont li {
        display: block;
        padding: 3px 10px;
    }

    #clm_hamb_menu_cont #Language_List {
        padding-top: 15px;
    }

        #clm_hamb_menu_cont #Language_List:before {
            top: 0px;
        }

        #clm_hamb_menu_cont #Language_List li:first-child {
            padding-top: 20px;
        }

    #clm_hamb_menu_cont ul:first-child li {
        padding-top: 10px;
    }

    #clm_hamb_menu_cont #Language_List li a {
        color: inherit;
    }

    .responsivenav, .responsivenav #headerRow2 {
        top: inherit !important;
        right: inherit !important;
        position: relative !important;
        width: 100% !important;
    }

        .responsivenav #clm_menu {
            margin-top: 10px !important;
            position: relative !important;
            width: 100%;
        }

            .responsivenav #clm_menu li {
                display: block;
                float: none;
                padding: 0px;
            }

                .responsivenav #clm_menu li .clm_hidden {
                    display: none;
                }

                .responsivenav #clm_menu li a {
                    height: inherit;
                    text-align: center;
                    line-height: inherit;
                }

                    .responsivenav #clm_menu li a, .responsivenav #clm_menu li a:hover, .responsivenav #clm_menu li a:focus, .responsivenav #clm_menu > li:hover > a {
                        border-bottom: 0px none;
                    }

                        .responsivenav #clm_menu li a.departmentButton > span {
                            display: block;
                            padding: 10px 0px;
                            height: inherit;
                        }

    #clm_hamb_menu_cont ul:first-child li {
        padding-top: 0px;
    }

    .responsivenav #clm_menu > li > a:after {
        display: none;
    }
}

#clm_hamb_menu_cont {
    display: none;
}
